<Languages version="0.2">
	<de name="Deutsch" icon="de.png" version="0.30" date="2010-09-16" en_name="German">
		<Contributors>
			<Contributor name="Paul Bichler" email="bichlepa@gmx.de"/>
		</Contributors>
		<Main>
			<Labels>
				<AppName_Caption>Programm:</AppName_Caption>
				<AppVersion_Caption>Version:</AppVersion_Caption>
				<AppDescription_Caption>Beschreibung:</AppDescription_Caption>
				<EditorName_Caption>Autor:</EditorName_Caption>
				<EditorWebSite_Caption>Webseite:</EditorWebSite_Caption>
				<EditorEmail_Caption>Email:</EditorEmail_Caption>
				<AppWebSite_Caption>Webseite:</AppWebSite_Caption>
				<SupportURL_Caption>Unterstützung:</SupportURL_Caption>
				<PackageLangs_Caption>Verfügbare Installationssprachen:</PackageLangs_Caption>
				<PackageInfo_Caption>Archiv-Information:</PackageInfo_Caption>
				<Signature_Caption>Archiv empfohlen von:</Signature_Caption>
				<ValidationFailed_Caption>Warnung: Dieses Archiv wurde nicht bestätigt!</ValidationFailed_Caption>
			</Labels>
			<Tabs>
				<Application>Programm</Application>
				<Editor>Autor</Editor>
				<Package>Archiv-Info</Package>
			</Tabs>
			<CommandButtons>
				<Cancel_Caption>&amp;Abbrechen</Cancel_Caption>
				<Install_Caption>Dieses Programm in meinen LiberKey installieren</Install_Caption>
				<CancelOperation_Caption>&amp;Abbrechen</CancelOperation_Caption>
			</CommandButtons>
		</Main>
		<Messages>
			<InvalidPackageFile>Ungültiges Installationsarchiv</InvalidPackageFile>
			<Errors>
				<ErrRenameAppDir>Ein Fehler trat auf beim Versuch den Programmordner umzubenennen.\nStellen Sie sicher, dass im Programmordner das Programm nicht läuft und keine Datei geöffnet ist.</ErrRenameAppDir>
				<ASuiteCloseFailed>ASuite kann nicht geschlossen werden.</ASuiteCloseFailed>
				<AppsDirNotFound>Zielordner nicht gefunden</AppsDirNotFound>
				<ExtractErrorRestoreDone>Entpackung der Dateien fehlgeschlagen.\nDie vorherige Version wurde wiederhergestellt.</ExtractErrorRestoreDone>
				<InstallerUpdateNeeded>Dieses Installationsarchiv ist neuer als der Installationsassistent.\nVerwenden Sie für die Installation die aktuelle Version des Assistenten.</InstallerUpdateNeeded>
				<InstallError>Ein Fehler trat bei der Installation dieses Programms auf!</InstallError>
				<AppDataNotFound>Dateien des Programms nicht gefunden</AppDataNotFound>
				<InstErrorTitle>Fehler während der Installation</InstErrorTitle>
				<PackageValidationFailed>Warnung: Dieses Archiv wurde nicht bestätigt!</PackageValidationFailed>
				<DataFileModified>Installationsarchiv beschädigt:\nArchivdaten wurden verändert\n\n%name%</DataFileModified>
				<OldPackageVersion>Dieses Installationsarchiv wird nicht mehr vom Installationsassistenten unterstützt.\nFortsetzung der Installation nicht möglich.</OldPackageVersion>
				<IncompleteSetup>Manche Dateien konnten nicht aktualisiert werden!\nNeue Versionen dieser Dateien wurden in den folgenden Ordner gespeichert:\n\n%failedfolder%</IncompleteSetup>
				<SetupDataDownloadCanceled>Download abgebrochen</SetupDataDownloadCanceled>
				<ExtractErrorRestoreNotDone>Das Entpacken des Programms ist fehlgeschlagen.\nDie vorherige Version befindet sich noch im Backup-Ordner.</ExtractErrorRestoreNotDone>
				<SetupDataDownloadError>Fehler beim Download der Installationsdaten.</SetupDataDownloadError>
			</Errors>
			<Installing>Installiere...</Installing>
			<VerifyingSetupPackage>Prüfe das Installationsarchiv</VerifyingSetupPackage>
			<VerifyingSetupDestination>Prüfe Zielspeicherplatz</VerifyingSetupDestination>
			<SavingActualVersion>Speichere der aktuellen Version</SavingActualVersion>
			<ExtractingAppFiles>Entpacke Programmdateien</ExtractingAppFiles>
			<RestoringPreviousConfig>Wiederherstellung bisheriger Konfigurationen</RestoringPreviousConfig>
			<DeletingBackup>Löschen des Backups</DeletingBackup>
			<SetupDone>Installation abgeschlossen</SetupDone>
			<ClosingASuite>Schließe ASuite...</ClosingASuite>
			<ReStartLBK>Neustart von LiberKey...</ReStartLBK>
			<AppStillRunning>Das Programm läuft immer noch.</AppStillRunning>
			<UpdatingAppsMenu>Aktualisiere das LiberKey Menü</UpdatingAppsMenu>
			<RestartingMenu>Neustart des Menüs...</RestartingMenu>
			<ClosingApplication>Schließen von Programmen...</ClosingApplication>
			<ClosingKFA>Schließe Datei-Assoziationen...</ClosingKFA>
			<UpdatingFileAssocs>Aktualisiere Datei-Assoziationen</UpdatingFileAssocs>
			<RestartingKFA>Neustarte Datei-Assoziationen...</RestartingKFA>
			<RestartingApp>Neustart des Programms...</RestartingApp>
			<PackageSignatureNotFound>(Dieses Archiv ist nicht This package is not signiert)</PackageSignatureNotFound>
			<LangMismatchWarning>Warnung!\nSie sind dabei, ein Programm in einer anderen Sprache als der in LiberKey verwendeten zu installieren.\nMöchten Sie fortfahren?</LangMismatchWarning>
			<AlreadyInstalled>Dieses Programm ist bereits in Ihrem LiberKey installiert.\nMöchten Sie es erneut installieren?</AlreadyInstalled>
			<DowngradeWarning>Achtung!\n\nEine neuere Version dieses Programms ist bereits in Ihrem LiberKey.\n\nBereits installierte Version: %current_version%\nVersion, die installiert wird: %setup_version%\n\nMöchten Sie die alte Version installieren?</DowngradeWarning>
			<DownloadingSetupData>Download der Installationsdateien...\n%DONE%</DownloadingSetupData>
			<SetupDataDownloadDone>Download abgeschlossen.</SetupDataDownloadDone>
			<InstalledLangMismatchWarning>Warnung!\nDieses Programm ist bereits in Ihrem LiberKey in einer anderen Sprache installiert.\n\nDie letzte Installation wurde gemacht auf: &quot;%prevlang%&quot;\nDiese installation wird gemacht auf: &quot;%newlang%&quot;\n\nMöchten Sie fortfahren?</InstalledLangMismatchWarning>
			<DeletingObsoleteFiles>Veraltete Dateien entfernen</DeletingObsoleteFiles>
		</Messages>
		<Report>
			<caption>Installation abgeschlossen!</caption>
			<CommandButtons>
				<Close_Caption>&amp;Schließen</Close_Caption>
			</CommandButtons>
			<Labels>
				<MenuInfo_Caption>Das LiberKey Menü wurde geändert!\n\nUm einfach das gerate installierte Programm zu starten,\nbenutzen Sie die folgenden Menüs in Ihrem LiberKey:</MenuInfo_Caption>
			</Labels>
		</Report>
	</de>
</Languages>